/* CSS Document */
body{
 background:#F8F8F8;
}

a{
	color:black;
	text-decoration:none;
}
*{
	font-size:12px;
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}

#zh .right,.zh_q>div,#tp{
	background:white;
}


#zh{
	width:1000px;
	margin:auto;
	background:##F8F8F8;
}

#zh #zz>div{
 	height:135px;
}

#zh .right{
	border:1px solid #C9C9C9;
	height:140px;
	margin:auto;
	
}
#zh .right>div{
	height:100px;
	width:920px;
	margin:auto;
	margin-top:25px;
}
#zh .right li{
	list-style:none;
	line-height:30px;
	font-size:16px;
}
#zh .right li strong{
	font-size:16px;
}

#zh .right li a{
	font-size:16px;
}
#zh .right ul{
	float:left;
	margin:0px;
	padding:0px;
	margin-right:95px;
}
#zh .right li>span{
	padding: 0 5px;
	background:#666666;
	color:#FFFFFF;	
	margin-right:5px;
}



h1{
	background:#08A2CB;
	font-size:20px;
	line-height:35px;
	text-align:center;
}

h2{
	font-size:20px;
	background:#666666;
	line-height:26px;
	margin:0px;
	padding-left:10px;
}
h2 a{
	font-size:18px;
	color:#FFFFFF;
	
}


#zh .zh_q p{
	margin-left:10px;
}	
#zh .zh_q #zuo{
	display:flex;
	padding:5px 0 0 5px;
	width:315px;
}
#zh .zh_q #zuo img{
	width:130px;
	height:133px;
	
}
#zh .zh_q #zuo span a{
	font-size:15px;
	font-weight:bold;
}
#zh .zh_q #zuo span{
	margin:50px 0 0 10px;
}

h2 img{
	width:50px;
	height:24px;
	float:right;
	margin-right:3px;
}


#zh .zh_q div{
	border:1px solid #C9C9C9;
	width:320px;
	float:left;
	margin:0 16px 15px 0;
}

#zh .zh_q span{
	float:right;
}


#zh #tp{
	border:1px solid #E8E8E8;
	height:410px;
	width:1000px;
}


#zh #tp h2{
	color:#FFFFFF;
}
#zh #tp h2 span{
	float:right;
	color:#FFFFFF;
	font-size:18px;
		
}
#zh #tp .m{
	margin:40px 0 0 40px;
}

#zh #tp img{
	width:210px;
	height:211px;
}

#zh #tp .m{
	display:flex;
}
#zh #tp .m .t strong{
	font-size:16px;
}
#zh #tp .m .t strong a{
	font-size:16px;
}
#zh #tp .m .t p{
	line-height:20px;
}
#zh #tp .t #y{
	margin:20px 0 0 65px;
}

#zh #tp .tt{
	display:flex;
	margin-left:30px;
}
#zh #tp .tt>p{
	margin-right:30px;
	margin-top:0;
}




#zh #tp_q{
	height:80px;
	width:938px;
	margin:auto;
}
#zh #tp_q img{
	width:310px;
	height:80px;
}
#zh>p{
	text-align:center;
	color: #3D3D3D;
	font-size:12px;
}
#zh>p a{
	margin-right:5px;
}
